
body {
  background-color: #f1f1f1;
  font-family: 'Roboto';
  padding-top: 0px;
  padding-bottom: 0px;
}

.navbar{
  min-height: 130px;
}

.navbar-brand{
  margin-top: 0px;
  text-align: center;
}

.navbar-brand img{
  margin: 0px;
  display: inline;
}

.navbar-nav li a{
  line-height: 80px;
}

.navbar-nav{
  padding-left: 50px;
}

.navbar-default .navbar-nav>li>a{
  font-size: 1.5em;
}

.wrapper {
  margin-top: 80px;
  margin-bottom: 80px;
}

.new_user {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);

  .form-signin-heading,
  .checkbox {
    margin-bottom: 30px;
  }

  .checkbox {
    font-weight: normal;
  }

  .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    @include box-sizing(border-box);

    &:focus {
      z-index: 2;
    }
  }

  input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}

.edit_user {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,0.1);

  .form-signin-heading,
  .checkbox {
    margin-bottom: 30px;
  }

  .checkbox {
    font-weight: normal;
  }

  .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    @include box-sizing(border-box);

    &:focus {
      z-index: 2;
    }
  }

  input[type="text"] {
    margin-bottom: -1px;

    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }

  input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}

.navbar-default {
  margin-bottom: 0px;
  border: 0px;
  background:transparent;
}

.navbar-default .navbar-nav>li>a {
  color: white;
  font-size:20px;
}

.navbar-default .navbar-brand {
  color: white;  
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.page-header {
  margin: 0px;
  border-bottom: 1px solid #ccc;
}

.table-header {
  text-align: center;
  font-weight: bold;
  background: #aec3e5;
  color: black;
}





/********************SAGREDO*************************/

.footer-brand {
  color: white;
}
.footer-brand:hover {
  color: #777;
}

.footer-brand:hover{
  text-decoration:none;
}

.subtitulos-footer a:hover{
  color: #777;
  text-decoration: none;
}

.div-top {
  background-image: url('../img/home_top_1.jpg');
  background-repeat: no-repeat;
  min-height: 550px;
  background-size: cover;
  background-position: center;
}

.div-top-cat {
  background-image: url('../img/home_top_1.jpg');
  background-repeat: no-repeat;
  min-height: 400px;
  background-size: cover;
  background-position: center;
}

.div-top2 {
  background-image: url('../img/empresa_top_2.jpg');
  background-repeat: no-repeat;
  min-height: 800px;
  background-size: cover;
  background-position: center;
}

.div-top3 {
  background-image: url('../img/distribuidora_top_1.jpg');
  background-repeat: no-repeat;
  min-height: 800px;
  background-size: cover;
  background-position: center;
}

.div-top4 {
  background-image: url('../img/home_top_1.jpg');
  background-repeat: no-repeat;
  min-height: 200px;
}

.div-middle {
  background:  #5c5b63;
  padding: 40px;
  align: rigth;
}

#top-btn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 1em;
  border: none;
  outline: none;
  background-color: white;
  color: black;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px; 
}

#top-btn:hover{
  background-color: black:
  color: white;
}



ul.nav.navbar-nav .dropdown.open .dropdown-toggle{
  background-color: transparent;
}

.titulo{
  color:white;
  font-size: 25;
  margin-left:15px
}
.subtitulo{
  color:white;
  font-size: 15;
  margin-top: -4%;
  margin-left: 11%;
}

.subtitulo-footer{
  color:white;
  font-size: 15;
  margin-left: 9%;
  margin-top: -3.5%;
}

.navbar-brand {
    font-size: 45px;
    margin-top: 15px;
}

.subtitulo-navbar{
  margin-left: 14%;
  margin-top: -8%;
}

.footer-brand{
  font-size: 45px;
}

.center1{
  text-align: center;
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

.center2{
  text-align:center;
  font-size:20;
  color:white;
  margin-top:-14px;
}

.center4{
  text-align:center;
  font-size:20px;
  color:white;
}

.center3{
  text-align:center;
  color:black;
}

.catalogo {
  margin-left: 1em;
}

.txt:hover, .txt:active, .txt:visited, .txt:focus{
  text-decoration: none;
}

.catalogo .img-responsive {
    margin: 0 auto;
}

.texto-comun{
  color:white;
  font-size:20px;
  text-align: center;
}

.div-contact{
  background: white;
  padding: 40px;  
}

.div-client{
  background: white;
}

.div-footer{
  background: #5c5b63;
}

.subtitulo2{
  color:white;
  font-size: 25;
}

.container-fluid{
  padding: 0px;
  margin: 0px;
}

.row-fluid{
  margin: 0px;
  padding: 0px;
}

.no-padding {
  padding: 0px;
}

.map-responsive{
  overflow: hidden;
  padding-bottom: 30.17%;
  position: relative;
  height: 0;
}

.map-responsive iframe{
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.contactos{
  margin-top: 17.5%;
  margin-left: 5%;
}

.contactos2{
  margin-left: 5%;
}

.div-logos {
  background-color: #fff;
}

.wraptocenter {
    float:none;
    display:inline-block;
    vertical-align:middle;
    margin-right:-4px;
}

.contact-text{
  font-size: 1.4em;
  font-weight: bold;
  padding: 20px;
}

.imagen{
  display: block;
  margin: 0 auto;
}

.home-footer{
  padding: 15px;
  text-align: center;
}

.centered{
  display: block;
}

.pilistyle-copyright{
  padding-top: 5px;
}

.pilistyle-footer-links{
  color: white;
  font-size: 20px;
}

.pilistyle-logo{
  padding-bottom: 3px;
}

.pilistyle-img{
  padding: 20px;
}

.pilistyle-home-footer{
  margin-top: 22px;
  margin-bottom: 22px;
}

.pilistyle-home-footer a:hover{
  color: #777;
  text-decoration: none;
}

.pilistyle-wraptocenter{
  padding-bottom: 7px;
  padding-top: 5px;
}

.pilistyle-catalogo{
  margin: 23px 10px 10px;
}

.pilistyle-catalogo2{
  margin-left: 73px;
}

.pilistyle-header{
  background: rgba(36, 35.5, 39, 0.6);
}

.pilistyle-subtitulo-navbar{
  margin-left: 93px;
}

.pilistyle-navbar{
  padding-top: 20px;
}

.pilistyle-navbar2{
  margin: 25px;
}

.pilistyle-navbar3{
  position: absolute
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.pilistyle-divlogos{
  padding-top: 20px;
}

.pilistyle-textocomun{
  margin-top: 25px;
  font-size: 20px;
  font-weight: bold;
}

@media (max-width: 1300px){
  .subtitulo-navbar{
    visibility: hidden;
  }
}

@media (max-width: 768px){
  .div-top{
    min-height: 500px;
  }
  .div-top2{
    min-height: 500px;
  }
  .div-top3{
    min-height: 500px;
  }

  .subtitulo-navbar{
    visibility: hidden;
  }

  .imagen{
    max-width: 95px;
    max-height: 95px;
  }

  .contact-text{
    font-size: 1em;
  }

}

@media (max-width: 767px){
  .map-responsive{
    overflow: hidden;
    padding-bottom: 80.17%;
    position: relative;
    height: 0;
   }
   .contactos{
     margin-top: 2%;
     margin-left: 3%;
   }

   .contactos2{
     margin-left: 3%;
   }

   .titulo-navbar{
     font-size: 30px;
     margin-left: 90px;
   }

   .subtitulo-navbar{
     visibility: hidden;
   }

   .navbar-nav li a{
     line-height: 20px;
   }
   
   .navbar-default .navbar-nav>li>a{
     font-size: 1.7em;
   }

  .div-top{
    background-image: url('../img/home_top_1.jpg');
    background-repeat: no-repeat;
    min-height: 260px;
  }

  .div-top2{
    min-height: 200px;
  }

  .imagen{
    max-width: 75px;
    max-height: 75px;
  }

  .contact-text{
    font-size: 1em;
  }

  .footer-brand{
    font-size: 30px;
  }


}

@media (max-width: 437px){
  .div-top{
    background-image: url('../img/home_top_1.jpg');
    background-repeat: no-repeat;
    min-height: 260px;
  }
  
  .subtitulo-navbar{
    visibility: hidden;
  }

  .titulo-navbar{
    margin-left: -10%;
    font-size: 28px;
    margin-top: -15%;
    padding: 20px;
  }

  .subtitulo2{
    font-size: 18px;
    padding: 30px;
  }

  .home-footer{
    padding: 25px;
  }

  .navbar-nav li a{
    line-height: 20px;
  }

  .navbar-default .navbar-nav>li>a{
    font-size: 1.7em;
  }

  .imagen{
    max-width: 65px;
    max-height: 65px;
  }

  .contact-text{
    font-size: .81em;
  }

  .footer-brand{
    font-size: 23px;
  }

}

@media (max-width: 375px){
  .navbar-nav{
    margin-left: -40%;
  }
  .div-top{
    min-height: 200px;
  }
  .div-top2{
    min-height: 90px;
  }
  .div-top3{
    min-height: 200px;
  }

  .subtitulo-navbar{
    visibility: hidden;
  }

  .titulo-navbar{
    font-size: 23px;
    margin-left: -44%;
    margin-top: -35%;
  }

  .home-footer{
    padding:20px;
  }

  .contact-text{
    font-size: .81em;
  }

  .footer-brand{
    font-size:23px;
  }

  .imagen{
    max-width: 65px;
    max-height: 65px;
  }

  .texto-comun{
    font-size: 15px;
  }
}

@media (max-width: 320px){
  .div-top{
    min-height: 200px;
  }
  .div-top2{
    min-height: 200px;
  }
  .div-top3{
    min-height: 200px;
  }

  .subtitulo-navbar{
    visibility: hidden;
  }

  .titulo-navbar{
    font-size: 23px;
    margin-left: -28%;
    margin-top: -40%;
  }

  .contact-text{
    font-size: .81em;
  }

  .footer-brand{
    font-size: 23px;
  }

  .imagen{
    max-width: 65px;
    max-height: 65px;
  }

  .texto-comun{
    font-size: 15px;
  }
}


